import os

# Cấu hình thư mục lưu trữ ảnh
IMAGE_FOLDER = "images"
LABEL_FOLDER = "label"
TEMP_FOLDER = "temp"
TRAINED_MODEL_FOLDER = "trained_models"
PRETRAINED_MODEL = "train5/weights/best.pt"

# Tạo thư mục nếu chưa có
for folder in [IMAGE_FOLDER, LABEL_FOLDER, TEMP_FOLDER]:
    os.makedirs(folder, exist_ok=True)
